.qmmc .qmdivider{display:block;font-size: 0.091em; /*1px*/border-style:solid;border-width:0}
.qmmc .qmdividery{float:left;width:0}
.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap}
.qmclear{font-size: 0.091em; /*1px*/height:0;width:0;clear:left;display:block;}
* html .qmclear {line-height:0px}
.qmmc{ position:relative; height:1% }
.qmmc a,.qmmc li{float:left;display:block;white-space:nowrap}
.qmsh div a{float:left}
.qmmc div{visibility:hidden;position:absolute}
.qmmc ul{left:-10000px;position:absolute;z-index:10}
.qmmc,.qmmc ul{list-style:none;margin:0;padding:0}
.qmmc li{position:relative}
.qmmc ul ul{z-index:20}
.qmmc ul ul ul{z-index:30}
.qmmc ul ul ul ul{z-index:40}
.qmmc ul ul ul ul ul{z-index:50}
li:hover>ul{left:auto}
#qm0 ul{top:100%}
#qm0 ul li:hover>ul{top:0;left:100%}
#qm0{ height:29px; margin-right:auto; margin-left:auto; width: 960px; }
#qm0 a{ background-color:transparent; color:#000; font-family:Arial; font-size:0.9em; text-decoration:none; text-align:left; border-style:none; border-width:1px }
#qm0 div,#qm0 ul{ background-image:none; background-position:0 0; margin:0 0 2px 1px; padding:0px 0 6px; }
#qm0 div.marketing,#qm0 ul.marketing{ width:155px }
#qm0 div.academy_training,#qm0 ul.academy_training{ width:238px }
#qm0 div.marketing_sales,#qm0 ul.marketing_sales{ width:237px }
#qm0 div.contact_us,#qm0 ul.contact_us{ width:190px }
#qm0 div.booking_tools,#qm0 ul.booking_tools{ width:238px }
#qm0 div a,#qm0 ul a{ background-color:#707070; color:#fff; font-family:Arial; font-size:1em; text-decoration:none; border-color:#666667; border-style:solid; border-width:0 0 1px; margin:0; padding:5px 8px; font-weight: 700; }
#qm0 div a:hover,#qm0 ul a:hover{ background-color:#4c4c4c; color:#f5ebcb; text-decoration:none }
#qm0 .qmtitle{cursor:default;color:#444;font-family:arial;font-size:0.7em;font-weight:700;padding:3px 0 3px 4px}
#qm0 .qmdividerx{border-top-width:1px;border-color:#404040;margin:4px 0}
#qm0 .qmdividery{border-left-width:1px;height:15px;border-color:#404040;margin:4px 2px 0}
ul#qm0 ul{ margin-top:-5px;}
body #qm0 ul .qmactive,body #qm0 ul .qmactive:hover{background-color:#fff;color:#454a8a}
.qm-ias{display:block;border-style:none}
.qmmc div a,.qmmc ul a,.qmmc ul li,.qmmc li a{float:none}

	/* QuickMenu 1 */
	/*"""""""" (MAIN) Container""""""""*/	
	#qm1	
	{ background: #EBEBEB url(../../images/onesource/nav/sec_nav_seperator.gif) repeat left top; color:#B3B3B3; line-height:24px; font-weight:700; margin: 0px; padding-top: 1px; 
	}
	/*"""""""" (MAIN) Items""""""""*/	
	#qm1 a	
	{ background: #EBEBEB ; color:#636363; text-decoration:none; padding: 0px 9px; display: block; border-bottom: 1px solid #FFF; clear: both; float: none; 
	}

	#qm1 a.qmparent { background-image: url(../../images/onesource/nav/active_arrow.gif); background-repeat:no-repeat;  background-position: 214px center;}
	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm1 a:hover	
	{ text-decoration: none;  background-color: #555; padding-right:10px; color:#FFF;}

	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm1 .qmactive, body #qm1 .qmactive:hover	
	{ background:#555; background-image: url(../../images/onesource/nav/active_arrow.gif); background-repeat:no-repeat; color: #FFF; background-position: 214px center; color:#FFF; 	}

	/*"""""""" (SUB) Container""""""""*/	
	#qm1 div, #qm1 ul	
	{	
		padding:5px 5px 0;
		margin:0;
		background-color:#555;
		border-width:1px;
		border-style:none;
		border-color:#555;
		width:180px;
	}
	#qm1 ul { margin:-25px 0 0 222px; 	}
	/*"""""""" (SUB) Items""""""""*/	
	#qm1 div a, #qm1 ul a	
	{	
		padding:0px 10px 0 0;
		margin:-7px 0 5px;
		color:#FFF;
		background-color:#555;
		border-width:0px;
		border-style:none;
		border-color:#000;
	}
	/*"""""""" (SUB) Hover State""""""""*/	
	#qm1 div a:hover, #qm1 ul a:hover	
	{ text-decoration:none; color:#F4E9CA; background-image:none; }
	/*"""""""" (SUB) Parent items""""""""*/	
	#qm1 div .qmparent	{background-color:transparent;	}
	/*"""""""" (SUB) Active State""""""""*/	
	body #qm1 div .qmactive, body #qm1 div .qmactive:hover	{background-color:#ffffff;	}
	#qm1 div {left: 228px !important;}
#qm0 > a{
	background: #be8f17; /* old browsers */
	background: -moz-linear-gradient(top, #d8b34e 0%, #be8f17 74%, #a37a12 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8b34e),color-stop(74%, #be8f17), color-stop(100%, #a37a12));
	background: -webkit-linear-gradient(top, #d8b34e 0%, #be8f17 74%, #a37a12 100%); 	
	background: -o-linear-gradien(top, #d8b34e 0%, #be8f17 74%, #a37a12 100%); 
	background: -ms-linear-gradient(top, #d8b34e 0%, #be8f17 74%, #a37a12 100%); 
	text-align: center;
	float: left;
	padding: 4px;
	border: 1px solid #b28919;
	border-top: none;
	border-bottom: none;
	width: 25%;
	color: #fff;
	text-decoration: none;
	font-size: 1.182em; /*13px*/
	font-weight: bold;
}
.cn #qm0 > a, .tw #qm0 > a{
	width: 20%;
}
.kr #qm0 > a{
	width: 16.6%;
}
.us #qm0 > a{
	font-size: 1.182em; /*13px*/
	width: 20%; /*18.9%*/
}
.uswithoutpolar#qm0 > a{
	font-size: 1.182em; /*13px*/
	width: 25%; /*18.9%*/
}
.cnwithoutpolar #qm0 > a{
	width: 25%;
}
#qm0 > a:hover{
	background: #6f6f6f; /* old browsers */
	background: -moz-linear-gradient(top, #505050 0%, #6f6f6f 74%, #757575 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #505050),color-stop(74%, #6f6f6f), color-stop(100%, #757575));
	background: -webkit-linear-gradient(top, #505050 0%, #6f6f6f 74%, #757575 100%); 	
	background: -o-linear-gradien(top, #505050 0%, #6f6f6f 74%, #757575 100%); 
	background: -ms-linear-gradient(top, #505050 0%, #6f6f6f 74%, #757575 100%); 
}
#qm0 > a.first{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid #b28919;
	border-left: none;
}
#qm0 > a.last{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: 1px solid #b28919;
	border-right: none;
}